# FIFO_Send_Msg.h File Reference

`#include "ace/FIFO_Send.h"`
`#include "ace/FIFO_Send_Msg.inl"`

Include dependency graph for FIFO_Send_Msg.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_FIFO_Send_Msg
| Sender side for the Record oriented C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id
  FIFO_Send_Msg.h,v 4.20 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt